Class | ActionView::TestCase
In: | lib/action_view/test_case.rb
Parent: | ActiveSupport::TestCase

### Methods

determine_default_helper_class helper_class setup_with_helper_class tests

### Included Modules

ActionView::Helpers ActionController::PolymorphicRoutes ActionController::RecordIdentifier

### Classes and Modules

Class ActionView::TestCase::TestController

### Attributes

output_buffer | [RW] |

### Public Class methods

determine_default_helper_class(name)
helper_class()
tests(helper_class)

### Public Instance methods

setup_with_helper_class()

[Validate]